[(#SET{categorie,#ENV{categorie}})]
<BOUCLE_content(RUBRIQUES){id_rubrique}>


<section>
	<header class="cartouche">
		<h1 class="#EDIT{titre}">#TITRE</h1>
		[<p class="publication visuallyhidden">
			<time datetime="[(#DATE|date_iso)]"><:dernier_ajout:> : (#DATE|affdate_jourcourt).</time>
		</p>]
	</header>

	<div class="main">
		[<div class="#EDIT{texte} chapo">(#TEXTE)</div>]
		<BOUCLE_articles(ARTICLES){id_rubrique}{0,1}>
				<div class="liste articles">
				<B_thumbnails>
					
					<ul class="thumbnail-grid">
						<BOUCLE_thumbnails(ARTICLES){id_rubrique}{par date}{inverse}>
							<li class="thumbnail[ (#EXPOSE)]">
								#SET{thumbconf,#ARRAY{
									image_recadre,300:300
								}}
								<INCLURE{fond=modeles/article_thumbnail,id_article,id_rubrique,env}
									{params=#GET{thumbconf}} />
							</li>
						</BOUCLE_thumbnails>
					</ul>
					
					
				</B_thumbnails>
				</div>
		</BOUCLE_articles>
	
		[(#REM)<!-- Si aucun article, affiche un plan de la rubrique -->]
		<B_sous_rubriques>
		<div class="menu rubriques">
			<ul class="card-grid">
				<BOUCLE_sous_rubriques(RUBRIQUES){id_parent} {par num titre, titre}>
				<li class="item[ (#EXPOSE)]">
					<INCLURE{fond=modeles/rubrique_card}{id_rubrique}{env} />
				</li>
				</BOUCLE_sous_rubriques>
			</ul>
			</div>
		</B_sous_rubriques>
	<//B_articles>
			

		

		
		
	</div>
</section>
</BOUCLE_content>
<script type="text/javascript">
//<![CDATA[

jQuery(function($){



	
});
// ]]>
</script>